;
; if you modify this translation, please let me know. ( hardkoder at gmail.com )
;

[LANG]
CODEPAGE = 437

; ETC
TXT_PRESET_DESC = DESC_ENG
;TXT_FONT_FACE_NAME = Arial
;TXT_FONT_SIZE = 8


; MAIN PAGE
TXT_APP_NAME = BADAK
TXT_ENCODING_TEST_HELP = Encoding just 60 seconds for test
TXT_UNICODE_PROBLEM = Can't process unicode. Change file name first
TXT_ADD_FILE_FIRST = Add file first
TXT_INVALID_DEST_PATH = Invalid dest path
TXT_SUB_EXIST = Exist
TXT_SUB_NOT_EXIST = NotExist
TXT_OPEN_DLG_VIDEO_FILE = Video File
TXT_OPEN_DLG_ALL_FILES = All file
TXT_OPEN_DLG_TITLE = Add file
TXT_ENCODING_ALL_COMPLETED = All completed
TXT_ELAPSED = Elapsed
TXT_ENCODING_COMPLETED = Completed
TXT_OVERWRITE_ASK = Overwrite these file(s)?\n\n
TXT_ENCODING_START = Start encoding
TXT_ALARAM_STOP_FIRST = Stop encoding first
TXT_STOP_ENCODING = Stop encoding
TXT_ASK_INCOMPLETE_FILE = Delete this incomplete file?
TXT_SELECT_DEST_PATH_TITLE = You must select destination path first

TXT_FILE_LIST = File list
TXT_SUBTITLE = Sub
TXT_WIDTH = Width
TXT_HEIGHT = Height
TXT_VID_CODEC = VidCodec
TXT_AUD_CODEC = AudCodec
TXT_PLAY_TIME = Time
TXT_ESTIMATED_SIZE = Estimated Size(MB)

; PRESET PAGE
TXT_PRESETSELECT_COLUMN_FILENAME	= File Name
TXT_PRESETSELECT_COLUMN_DESC		= Description
TXT_NO_PRESET_FILES = No preset files

; SETTING - MAIN
TXT_TAB_VIDEO	= Video
TXT_TAB_AUDIO	= Audio
TXT_TAB_SUB     = Subtitle
TXT_ASK_INIT_SETUP  = Initilize setting data?

; SETTING - SUBTITLE
TXT_FONT_FILE = Font file
TXT_ALL_FILE = All file
TXT_SELECT_FONT_DLG_TITLE = Select file

; SHUTDOWN
TXT_SHUTDOWN_NOTIFY = Shutdown system after  %d second(s)


[DLGTEXT]

; MAIN PAGE
IDC_STATIC_LIST = File List
IDC_BUTTON_ADD = Add File
IDC_BUTTON_DELSEL = Delete Selected 
IDC_BUTTON_DELALL = Delete All
IDC_STATIC_DRAGDROPENABLE = - Drag and Drop enabled
IDC_STATIC_BITRATE_HELP = - You must config bitrate to change file size

IDC_STATIC_PROCESS = Processing
IDC_STATIC_PASS = Pass :
IDC_STATIC_ALL_ELAPSE = Elapsed/All :
IDC_STATIC_REMAIN = Remain Time : 
IDC_STATIC_PERCENT = Total Progress :
IDC_STATIC_DO_NOT_BELIEVE_REMAIN = Do Not believe this information

IDC_STATIC_CURRENT_FILE = Current file :
IDC_STATIC_MESSAGE = Encoding Message :
IDC_BUTTON_START_ENCODING = START
IDC_BUTTON_STOP_ENCODING = Stop
IDC_CHECK_SHOWENCODINGMESSAGE = Show All Message
IDC_BUTTON_TEST = Encoding Test Only
IDC_BUTTON_TEST_HELP = ?

IDC_STATIC_CONFIG = Setting
IDC_STATIC_DEST_PATH = Destination Path :
IDC_BUTTON_DEST_PATH = Select 
IDC_BUTTON_OPEN_DEST_PATH = Open
IDC_STATIC_FILE_NAME_HEADER = File Name Header
IDC_CHECK_2PASS = use 2Pass encoding 
IDC_BUTTON_SETTING = &Settings
IDC_BUTTON_GEN_SETTING = &General Settings
IDC_BUTTON_PRESET = Open preset
IDC_CHECK_SHUTDOWN = Shutdown after complete 
IDC_CHECK_ALARM = Alarm after complete
IDC_BUTTON_ALARM = Test

IDC_BUTTON_HOME = Visit homepage
IDC_BUTTON_CLOSE = Exit
IDC_BTN_SHUTDOWN = Shutdown


; IDD_PRESET
IDD_PRESET = Open preset
IDC_CHECK_LOADSETTING_AFTERINIT = Load preset after initilize
IDC_BUTTON_SELECT = Select
IDC_BUTTON_CANCEL = Cancel

; IDD_SETUP
IDD_SETUP = Settings
IDC_CHECK_NO_VIDEO_ENCODING = Do not encode video data (copy only)
IDC_CHECK_USEJAMAK          = Mix subtitle(.smi) to video
IDC_CHECK_NO_AUDIO_ENCODING = Do not encode audio data (copy only)
IDC_CHECK_INDEXREBUILD      = Index rebuild(fix) only
IDC_CHECK_REPORT            = Send program usage data to server 
IDC_STATIC_ADDTIONAL_OPTION = Additional Option
IDC_BUTTON_INIT = Init
IDC_BUTTON_LOAD = Open preset
IDOK = OK
IDCANCEL = Cancel

; IDD_SETTING_VIDEO
IDC_STATIC_VIDEO_GROUPBOX = Video Settings
IDC_STATIC_VID_BITRATE      = Video Bitrate
IDC_STATIC_VID_BITRATE_HELP = 150~250 for PDA
IDC_CHECK_FRAME         = Frames per second
IDC_STATIC_FRAMEHELP    = 15 for PDA
IDC_CHECK_RESIZE        = Resize
IDC_STATIC_SIZEHELP     = 320x240 for PDA
IDC_CHECK_CHANGE_RATIO  = Change vid ratio
IDC_STATIC_RATIO_HELP   = 1.33 for 4:3 / 1.77 for 16:9
IDC_STATIC_ENCODER      = Select encoder
IDC_STATIC_ENCODER_HELP = Divx or Xvid for PDA
IDC_CHECK_BLACKBOX      = Video Expansion
IDC_CHECK_FULLRATIO     = Fullscreen Stretch

; IDD_SETTING_AUDIO
IDC_STATIC_AUDIO_GROUPBOX = Audio Settings
IDC_STATIC_AUD_CODEC = Audio Codec
IDC_STATIC_AUD_CODEC_HELP = choose MP3 or AC3 for audio codec
IDC_STATIC_AUD_BITRATE = Audio bitrate
IDC_STATIC_AUD_BITRATE_HELP = 48~128
IDC_STATIC_VOLUME = Volume
IDC_STATIC_VOLUME_HELP = (0~10) 0 recommended
IDC_STATIC_ALGORITHM = Encoding algorithm
IDC_STATIC_ALGORITHM_HELP = (0~9) setting LAME-MP3 algorithm. 7 recommended
IDC_STATIC_AUD_MODE = Audio mode
IDC_STATIC_AUD_MODE_HELP = select audio mode
IDC_STATIC_VBR = VBR setting
IDC_STATIC_VBR_HELP = abr recommended
IDC_CHECK_SAMPLERATE = Sample rate
IDC_STATIC_SRATE_HELP = change sample rate

; IDD_SETTING_SUB
IDC_STATIC_SUB_GROUPBOX = Subtitle Settings
IDC_STATIC_SUB_POS = Position 
IDC_STATIC_SUB_POS_HELP = 95 recommended
IDC_STATIC_SUB_BLUR = Outline blur
IDC_STATIC_SUB_BLUR_HELP = 2 recommended
IDC_STATIC_SUB_OUTLINE = Outline Thickness
IDC_STATIC_SUB_OUTLINE_HELP = 2 recommended
IDC_STATIC_SUB_FONTPATH = Font path
IDC_BUTTON_FIND_FONT = Find
IDC_STATIC_SUB_FONTPATH_HELP = select font for subtitle
IDC_STATIC_SUB_SIZE = Size
IDC_STATIC_SUB_SIZE_HELP = 3~5 (4 recommended)

; IDD_GEN_SETTING
IDD_GEN_SETTING = General Settings
IDC_CHECK_VOL_NORM = Normalize volume.
IDC_STATIC_CODEPAGE_HELP = character set of smi subtitle
IDC_STATIC_THREAD_PRIORITY_HELP = thread priority

; IDD_SHUTDOWN
IDD_SHUTDOWN = sHutdown
